/*
Theme Name: CEn-Calc
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0

Dark blue: #001228 rgb(0, 18, 40)
Green: #84c142

*/

.h1, h1 {font-size: 3.2em; line-height: 1.2;}
.h2, h2 {font-size: 2.2em; line-height: 1.2;}
#main .button {text-transform: none; font-size: 1.1em; }
#main .button:before {font-family: "Font Awesome 6 Pro"; margin-right: 10px; content: "";}
.q-dl:before {content: "" !important; }
.q-dl {font-size: 0.9em !important;}
.q-head-button:before {height: 0px !important;}
.header-button-1, .header-main .header-button > .button.is-outline {color: #ffffff !important;}
.is-outline.primary {border-color: #84c142;color: #ffffff !important;}

p a {border-bottom: 2px solid #84C142;}

.header-button a.button.plain {background-color: #84c142 !important;}

.q-sect-grad .section-bg-overlay { background: linear-gradient(0deg, rgba(0,0,0,0) 80%, rgba(0, 18, 40, 1) 100%);}
.q-sect-gradr .section-bg-overlay { background: linear-gradient(0deg, rgba(0,0,0,0) 50%, rgba(3, 35, 74, 1) 100%);}
.q-sect-gradl .section-bg-overlay { background: linear-gradient(0deg, rgba(0,0,0,0) 50%, rgba(3, 35, 74, 1) 100%);}

.q-timeline-year .is-divider {height: 30px; border-left: 3px dotted #84c142;margin:auto; max-width: 3px;}
.q-timeline-year h3 {margin-top: -20px;}
.q-green-box h3 {color: #ffffff; text-align: center; font-size: 1.8em;}
.q-green-box .col-inner {color: #ffffff; font-weight: 600;}
.q-green-box .bullet-checkmark {border-bottom: none;}
.q-green-box .bullet-checkmark:before {color: #ffffff;}

.page-id-515 .box-image img {border: 2px solid #84c142; border-radius: 12px;}

.form-flat input:not([type=submit]), .form-flat select, .form-flat textarea {border-radius: 12px;}
.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {border-radius: 12px; background-color: hsla(0,0%,100%,.2)!important; border-color: hsla(0,0%,100%,.09); color: #ffffff !important; }

.um .um-form input[type=text], .um .um-form input[type=search], .um .um-form input[type=tel], .um .um-form input[type=password], .um .um-form textarea {border-radius: 12px !important; background-color: hsla(0,0%,100%,.2)!important; border-color: hsla(0,0%,100%,.09) !important; }

.um-search-filter .select2.select2-container .select2-selection, .um-field .select2.select2-container .select2-selection {border-radius: 12px !important; background-color: hsla(0,0%,100%,.2)!important; border-color: hsla(0,0%,100%,.09) !important; }

.variations td.value, .variations td.label {display: block;}
span.wc-pao-addon-price {display: none;}
em.required {display: none;}
.woocommerce-variation-price {display: none;}
p.price.product-page-price {display: none;}
.product-info .breadcrumbs {display: none;}
.postid-254 .product-gallery {display: none;}
.ux-swatch.selected { box-shadow: 0 0 0 2px #84c142; }
.ux-swatches--rounded * {border-radius: 7px;}
.form-row.form-row-wide.wc-pao-addon-wrap.wc-pao-addon-254-0 {max-width: 200px;}
/*div.product-addon-totals {border-radius: 20px; padding-right: 20px; border: 2px solid hsla(0,0%,100%,.2)!important;}
div.product-addon-totals .wc-pao-subtotal-line {border-top: 1px dashed hsla(0,0%,100%,.2)!important; padding: 30px 0; }*/
.single_add_to_cart_button, input#nf-field-4 {background-color: transparent !important; border: 2px solid #84c142; }
.single_add_to_cart_button {margin-top: 20px;}
.wc-pao-addon {margin-top: 20px;}
.woocommerce .wc-pao-addon .wc-pao-addon-wrap label {font-weight: 500;}
label {font-size: 16px;}
.product-addon-totals ul li {display: none !important;}
.product-addon-totals ul li.wc-pao-subtotal-line {display: block !important;}
div.product-addon-totals {border:none; margin: 0px; padding: 0px;}
div.product-addon-totals .wc-pao-subtotal-line {border:none; padding: 0px; margin-left: 0px; font-size: 1.8em; padding-top: 20px;}
.wc-pao-addon-254-1 {display: inline-block;}
.form-row .wc-pao-addon-254-1 {box-shadow: 0 0 0 1px #d5d5d5; border-radius: 7px; margin-right: 5px; padding: 5px 10px;}
.form-row .wc-pao-addon-254-1 input {margin-bottom: 0px;}
.wc-pao-addon .wc-pao-addon-description {font-style: normal; margin-bottom: 20px;}
.button.disabled {opacity: 0;}
.wc-pao-addon-image-swatch {border-radius: 7px; padding: 10px; outline-width: 1px !important; outline-style: solid !important;}
.wc-pao-addon-image-swatch.selected {outline-color: #84c142 !important; outline: #84c142 !important; outline-width: 2px !important; outline-style: solid !important;}
.button:focus-visible, a:focus-visible, button:focus-visible, input:focus-visible {outline-color: #84c142 !important;}
h2.wc-pao-addon-name {font-size: 1.4em;}
.wc-pao-addon-description p {font-size: 0.8em; margin-top: 10px;}

.checkout-breadcrumbs {text-transform: none;}
form.checkout h3 {font-size: 1.8em; text-transform: none;font-weight: 500;}
.woocommerce-billing-fields {border-top: 2px solid hsla(0,0%,100%,.09); }

.um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active {background: transparent !important;border: 2px solid #84c142 !important; padding: 5px 17px !important; min-width: auto !important; width: auto !important;}
.um-center {text-align: left !important;}
.um {margin-left: 0px !important; margin-right: 0px !important;}
.um-240.um {max-width: none !important;}
a.um-link-alt {text-align: left !important;}
.q-um-form input[type=text] {border-color: #ffd800 !important;}
.um-search-filter .select2.select2-container .select2-selection, .um-field .select2.select2-container .select2-selection {border: none !important; background: transparent !important;}

.my-account-header {background-color: rgba(0,0,0,0.3); border-bottom: none; border-top: none;}
.my-account-header .text-center {text-align: left;}
.my-account-header .text-center h1 {text-transform: capitalize; letter-spacing: 0;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}